Mobile Device Management Knowledge Base

Below you can explore issues related to Mobile Device Management and find the advice you need. For any other additional questions, suggestions, improvements requests or if you simply want to report a problem, please contact the support team.

What Android versions are supported by MDM by Endpoint Protector?

MDM by Endpoint Protector supports all Android versions starting with 4.0 and up to the latest one. However, for older versions, limitations may apply for certain features. This is primarily due to the fact that the OS itself does not support some of the latest functionalities controlled by our solution.

For more details regarding limitations, please visit our Release Notes. Searching for the Mobile Device Management features based on their implementation date and correlating them with your particular OS release will offer a more comprehensive answer.
Was this article helpful?
YES NO
Can you please tell us how we can improve this article.
Thank you for your feedback!